.ipad-page-btn {
	display: none;
}

.mobile-search-blog {
	display: none;
}

.mobile-none {
	display: block;
}

.desktop-none {
	display: none;
}

/* mobile practice areas css */

@media (min-width: 767px) {

	.mobile-header-sec .header-contact-info,
	.header-search-mobile {
		display: none !important;
	}

}

@media (min-width: 1024px) {

	h1, .h1 {
		font-size: 40px;
		line-height: 100%;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h2, .h2 {
		font-size: 30px;
		line-height: 42px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 26px;
		line-height: 34px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h5, .h5 {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h6, .h6 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	.resources-menu .sub-menu .sub-menu::-webkit-scrollbar {
		width: 6px;
	}

	.resources-menu .sub-menu .sub-menu::-webkit-scrollbar-thumb {
		background: #999;
		border-radius: 3px;
	}

	.resources-menu .sub-menu .sub-menu::-webkit-scrollbar-track {
		background: #f1f1f1;
	}

}




@media (min-width: 1024px) and (max-width: 1200px) {

}

@media (min-width: 991px) and (max-width: 1200px) {
	.inner-page-banner {
        height: 250px;
	}
	.inner-banner-sub-heading.text-white {
		font-size: 28px;
	}
}

@media (min-width: 1200px) {
	.home-desktop-none {
		display: none !important;
	}
}

@media (min-width: 1300px) {

	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl,
	.home-banner .container,
	.chooseus-section .container,
	.page-template-default .wp-block-columns {
		max-width: 1270px;
	}

	h1, .h1 {
		font-size: 46px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 34px;
		line-height: 44px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 26px;
		line-height: 34px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 15px;
	}
}

@media (min-width: 1400px) {
	
	.experience-right-image {
		padding-top: 40px;
	}

	.container {
        max-width: 1360px;
    }

	ul.menu-top>li.menu-item-has-children {
		margin-right: 9px!important;
	}

	h1, .h1 {
		font-size: 50px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 38px;
		line-height: 48px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 32px;
		line-height: 46px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 24px;
		line-height: 382px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 15px;
	}

}

@media (min-width: 1500px) {
	
	h1, .h1 {
		font-size: 54px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 40px;
		line-height: 135%;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 34px;
		line-height: 52px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 30px;
		line-height: 42px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 28px;
		line-height: 38px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 15px;
	}

	.menu-top li.menu-item-has-children:after {
		right: -15px;
	}

	ul.menu-top li {
		margin-left: 20px;
	}

	.menu-top li a {
		font-size: 22px;
	}

	body {
		font-size: 18px;
		line-height: 34px;
	}
}

@media (min-width: 1600px) {

	header .container,
	.container {
		max-width: 1550px;
	}

	h1, .h1 {
		font-size: 70px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 44px;
		line-height: 67px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 36px;
		line-height: 52px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 32px;
		line-height: 42px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 28px;
		line-height: 38px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 15px;
	}

}

@media (min-width: 1700px) {
	
	.container {
		max-width: 1440px;
	}

	h1, .h1 {
		font-size: 70px;
		line-height: 128%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 44px;
		line-height: 67px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 36px;
		line-height: 100%;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 32px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 28px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 24px;
		line-height: 100%;
		margin-bottom: 15px;
	}
	
	.mobile-search-bar-box {
        height: 140px;
    }
	
	.header-left-logo {
		width: 380px;
	}

	.header-top-right {
		width: calc(100% - 380px);
	}

	ul.menu-top li {
		margin-left: 50px;
	}

	ul.menu-top>li.menu-item-has-children {
		margin-right: 12px;
	}
}

@media (min-width: 1900px) {
	    header .container {
        max-width: 1830px;
    }
	
	.mobile-search-bar-box {
		 height: 159px;
	}
	
	body {
		font-size: 18px;
	}
	
	.body-text, .body-text p{
		font-size: 18px;
		line-height: 28px;
	}
	
	.header-contact-info a {
		min-width: 248px;
	}
	
	.our-team-thumbs-slider {
		width: 54%;
		right: -120px;
	}
	
}

@media (min-width: 1900px) {
	.team-left-section {
		    padding-left: 300px;
	}
	
}

@media (max-width: 1900px) and (min-width: 1800px) {
	
	
	
}

@media (max-width: 1900px) {

	header .container {
        max-width: 1620px;
    }

	.menu-top li a {
        font-size: 20px;
    }

	.banner-sub-heading {
		font-size: 32px;
	}

	.banner-heading {
		font-size: 70px;
		margin: 25px 0px;
	}

	.banner-content p {
		font-size: 28px;
	}

	.banner-buttons {
		padding-top: 35px;
	}

	.btn {
		font-size: 18px;
	}

	.container {
        max-width: 1280px;
    }

	.home-award-section {
		padding-top: 150px;
	}

	.service-box {
		padding: 40px 40px;
	}

	.testimonial-item {
		padding: 40px 40px 53px 0px;
	}

	.testimonial-main {
		padding: 0px 110px 0px 70px;
	}

	.review-des {
		margin-top: 5px;
	}

	.blog-box {
        padding: 0px 15px 10px 15px;
    }
	
	.result-title {
		font-size: 52px;
	}
	
	.header-contact-info a {
		min-width: 250px;
	}
	
	.team-thumb-inner {
		width: 282px;
	}
	
	.our-team-thumbs-slider {
		width: 51%;
		right: -58px;
	}
	
	.thumb-name {
		font-size: 22px;
	}
	
	.service-icon:before {
    bottom: 35px;
}

}

@media (max-width: 1800px) {
    header .container {
        max-width: 1530px;
    }
	.menu-top li a {
        font-size: 18px;
    }
	ul.menu-top li {
        margin-left: 40px;
    }
	.banner-sub-heading {
		font-size: 30px;
	}
	
	.home-award-section {
		        padding-top: 50px;
	}

	.banner-heading {
		font-size: 64px;
		margin: 20px 0px;
	}

	.banner-content p {
		font-size: 24px;
	}

	.banner-buttons {
		padding-top: 30px;
	}

	.left-sub-title {
		font-size: 28px;
	}

	.main-heading {
		font-size: 42px;
		line-height: 56px;
	}

	.result-title {
		font-size: 65px;
	}

	.result-sub-title {
		font-size: 28px;
		padding: 18px 0px;
	}

	.result-item {
		padding: 60px 55px 28px 55px;
	}

	.what-do-row {
		padding: 80px 160px;
	}

	.home-team-section:before {
		width: 360px;
		height: 700px;
	}

	.home-logos-section .slick-slide img {
		height: 135px !important;
	}

}

@media (max-width: 1700px) {
	.our-team-thumbs-slider {
		width: 54%;
		right: -112px;
	}
	
	.home-award-section {
		        padding-top: 50px;
	}
}

@media (max-width: 1600px) {
	
	.home-award-section {
		        padding-top: 50px;
	}

	.section-pd {
		padding: 100px 0;
	}

	.home-video-section {
		padding-bottom: 224px;
	}

	header .container {
        max-width: 1350px;
    }
	
	.service-icon:before {
    bottom: 15px;
}

	ul.menu-top li {
        margin-left: 38px;
    }

	.menu-top li a {
        font-size: 16px;
	}

	.header-phone-text.text-light-bg {
    	font-size: 14px;
	}

	.header-phone.text-white {
        font-size: 20px;
        column-gap: 10px;
    }

	.phone-wrapper {
		row-gap: 1px;
	}

	.header-phone svg {
		width: 20px;
	}

	.header-contact-info a {
		padding: 14px 20px;
		min-width: 200px;
	}

	header#header {
        padding: 20px 0px;
    }

	.container {
		max-width: 1170px;
	}

	.service-box {
        padding: 30px;
		column-gap: 10px;
    }

	.service-title {
		font-size: 28px;
		line-height: 38px;
	}

	.banner-sub-heading {
		font-size: 28px;
	}

	.banner-heading {
		font-size: 58px;
		margin: 15px 0px;
	}

	.banner-content p {
		font-size: 20px;
	}

	.banner-buttons {
		padding-top: 20px;
	}

	

	.home-award-section {
        padding-top: 64px;
    }

	.btn {
        font-size: 16px;
        padding: 10px 25px;
    }

	.left-sub-title {
        font-size: 26px;
    }

	.main-heading {
		font-size: 38px;
		line-height: 48px;
	}

	.result-title {
		font-size: 50px;
	}

	.result-sub-title {
		font-size: 24px;
		padding: 15px 0px;
	}

	.result-item {
		padding: 50px 45px 14px 45px;
	}

	.what-do-row {
		padding: 60px 100px;
	}

	.exp-block {
		width: 220px;
		height: 220px;
		padding: 30px;
		bottom: -50px;
		left: -50px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.exp-list {
		row-gap: 25px;
		padding: 20px 0px;
	}

	.home-team-section:before {
		width: 340px;
		height: 630px;
	}

	.team-left-section {
		padding-left: 160px;
	}

	.team-thumb-inner {
        width: 238px;
    }

	.thumb-name {
		font-size: 20px;
	}

	.team-content-wrapper {
		padding-top: 145px;
		padding-left: 20px;
	}

	.our-team-thumbs-slider {
        right: -10px;
        width: 49%;
    }

	.team-thumb-inner img {
		width: 70px;
		height: 72px;
	}

	.team-content-wrapper {
		padding-top: 100px;
		padding-left: 20px;
	}

	.member-image {
		height: 600px;
	}

	.team-content-wrapper .body-text {
		line-height: 26px;
		margin-top: 20px;
	}

	.testimonial-main {
        padding: 0px 80px 0px 50px;
    }

	.review-title {
		font-size: 20px;
	}

	.testimonial-sub-title {
		font-size: 14px;
		line-height: 26px;
	}
	.testimonial-item {
		padding: 35px 40px 48px 0px;
	}

	.blog-title {
		font-size: 20px;
	}

	.home-logos-section .slick-slide img {
		height: 115px !important;
	}

	.form-control {
		height: 57px;
		width: 100%;
		padding: 15px 17px;
	}

	.form-group {
		margin-bottom: 10px;
	}

	.footer-form .col-lg-6, .footer-form .col-12 {
        padding: 0px 7px;
    }

	.form-control {
		height: 50px;
		width: 100%;
		padding: 10px 10px;
		font-size: 16px;
	}

	.follow-text.text-white {
		font-size: 20px;
	}

	.footer-address-title {
		font-size: 20px;
	}

	.footer-menu li a {
		font-size: 18px;
	}

	.footer-menu {
		margin-top: 27px;
		row-gap: 9px;
	}

	.address-inner span, .address-inner .direction-link, .phone-inner a span {
		font-size: 16px;
		line-height: 16px;
	}
		.blog-post-list .row {
		column-gap: 30px;
		row-gap: 30px;
	}
	
	.sidebar {
		padding: 0px 0px 0px 60px;
	}
	
	.exp-main-image {
    height: 100%;
}
	
	.sidebar .searchitem .search-submit {
    width: 60px;
    height: 60px;
}

}


@media (max-width: 1600px) and (min-width: 1500px) {
	.header-left-logo {
		width: 250px;
	}
	.header-top-right {
		width: calc(100% - 250px);
	}
	.header-contact-info a {
        min-width: 203px;
    }
	.blog-post-list .row {
		column-gap: 30px;
		row-gap: 30px;
	}
}

@media (max-width: 1500px) {
	.our-team-thumbs-slider {
    right: -76px;
    width: 54%;
}

}


@media (max-width: 1400px) {

	header .container {
        max-width: 1220px;
    }

	.container {
		max-width: 1000px;
	}
	
	.home-experience-section {
		padding-bottom: 130px;
	}
	
	.result-title span {
		font-size: 25px;
	}
	
	.section-pd {
        padding: 70px 0;
    }
	
	.section-pb {
		padding-bottom: 70px;
	}
	
	header#header {
		height: 110px;
	}
	.logo-wrapper img {
    max-height: 70px;
}
	body {
	padding-top: 110px;
}
	ul.menu-top li .sub-menu li a {
		padding: 15px;
		font-size: 15px;
	}

	p {
		margin-bottom: 15px;
		font-family: var(--font-nunito);
		font-weight: 400;
		font-size: 16px;
		line-height: 158%;
	}

	ul.menu-top li {
        margin-left: 30px;
    }

	.header-phone-text.text-light-bg {
        font-size: 12px;
    }

	.header-phone.text-white {
        font-size: 18px;
        column-gap: 10px;
    }

	.header-phone svg {
        width: 17px;
    }

	.menu-top li a {
        font-size: 15px;
    }

	.header-contact-info a {
        padding: 14px 20px;
        min-width: 190px;
    }

	.white-search-icon svg {
		width: 16px;
	}

	.header-left-logo {
		width: 200px;
	}

	.header-top-right {
		width: calc(100% - 200px);
	}
	
	.menu-top li.menu-item-has-children:after {
		right: -15px;
	}

	.nav-menu-wrapper {
		padding-right: 40px;
	}

	.service-box {
        padding: 25px;
		column-gap: 7px;
    }

	.service-title {
		font-size: 24px;
		line-height: 32px;
	}

	.banner-sub-heading {
		font-size: 24px;
	}

	.banner-heading {
		font-size: 52px;
		margin: 15px 0px;
	}

	.banner-content p {
		font-size: 18px;
	}

	.banner-buttons {
		padding-top: 20px;
	}

	.btn {
		min-width: 150px;
		padding: 10px 30px;
		font-size: 14px;
		line-height: 120%;
	}

	.service-icon svg {
		width: 40px;
	}

	.home-service-section {
		margin-top: -120px;
	}

	.banner-content p {
		margin-bottom: 7px;
	}

	.left-sub-title {
		font-size: 22px;
	}

	.main-heading {
        font-size: 34px;
        line-height: 42px;
    }

	.result-title {
		font-size: 42px;
	}

	.result-sub-title {
		font-size: 22px;
		padding: 13px 0px;
	}

	.result-item {
		padding: 45px 40px 12px 40px;
	}

	.what-do-row {
		padding: 70px;
	}

	.home-whatwedo-section {
		margin-top: -150px;
	}
	
	
	.page-whatwedo-section {
		margin-top: 0px;
	}
	
	.page-whatwedo-section .what-do-row {
        padding: 0px;
		box-shadow: none;
    }

	.exp-box-title {
		font-size: 36px;
	}

	.exp-box-sub-title {
		font-size: 18px;
		line-height: 22px;
		margin-top: 5px;
	}

	.home-team-section:before {
		width: 300px;
		height: 550px;
	}

	.thumb-name {
		font-size: 18px;
	}

	.thumb-sub {
		font-size: 14px;
		margin-top: 5px;
	}

	.team-thumb-inner {
		width: 220px;
	}

	.team-arrows p {
		width: 40px;
		height: 40px;
	}

	.testimonial-main {
        padding: 0px 40px 0px 30px;
    }

	.testimonial-item {
		padding: 25px 40px 35px 0px;
	}

	.blog-title {
		font-size: 18px;
	}

	.form-group {
        margin-bottom: 2px;
    }

	.footer-form .col-lg-6, .footer-form .col-12 {
        padding: 0px 5px;
    }

	.form-control {
		height: 40px;
		width: 100%;
		padding: 10px 10px;
		font-size: 16px;
	}

	div.wpcf7 .wpcf7-form textarea.form-control, .common-form-style .form-group textarea.form-control {
		height: 150px;
	}

	.follow-text.text-white {
		font-size: 18px;
	}

	.footer-menu li a {
		font-size: 16px;
	}
	
	.mobile-search-bar-box {
		    height: 113px;
	}
	
	.nap-icon-row {
		font-size: 16px;
		line-height: 24px;
	}

    .team-section-page .team-item-inner .img-sc img {
		height: 310px;
	}	
	
	.contact-form-sidebar {
		background: var(--blue);
		padding: 20px;
	}
	
	.contact-form {
		margin: 0px;
	}
	
	.contact-form-sidebar .form-control {
		margin-bottom: 0px;
	}
	
	.contact-form-sidebar .form-group {
        margin-bottom: 12px;
    }
	
	.wpcf7 .wpcf7-not-valid-tip, .wpcf7 label.error {
		font-size: 8px;
		padding: 2px 3px;
	}
	
	.sidebar-form-title {
		font-size: 22px;
		margin-bottom: 20px;
	}
	
	
}

@media (max-width: 1300px) and (min-width: 1200px) { 
	.container {
        max-width: 1120px;
    }
	.header-left-logo {
		width: 200px;
	}
	.header-top-right {
		width: calc(100% - 200px);
	}
	
	ul.menu-top li .sub-menu li a {
		font-size: 15px;
	}
	.page-whatwedo-section {
        margin-top: 0px !important;
    }
	.blog-post-list .row {
		column-gap: 30px;
		row-gap: 30px;
	}
	.sidebar {
		padding: 0px 0px 0px 50px;
	}
	.contact-form-sidebar {
		background: var(--blue);
		padding: 30px;
	}
	.contact-form-sidebar .contact-form {
		margin: 0;
	}
}

@media (max-width: 1300px) {
.body-text, .body-text p {
		font-size: 14px;
		line-height: 22px;
	}
	.section-pd {
		padding: 100px 0;
	}

	header .container {
		max-width: 1190px;
	}

	.container {
		max-width: 1000px;
	}

	.banner-sub-heading {
		font-size: 22px;
	}

	.banner-heading {
		font-size: 48px;
		margin: 13px 0px;
	}

	.banner-content p {
		font-size: 16px;
	}

	.service-title {
        font-size: 22px;
        line-height: 30px;
		margin-bottom: 10px;
    }

	.result-title {
		font-size: 46px;
	}

	.result-sub-title {
		font-size: 18px;
		padding: 10px 0px;
	}

	.result-item {
		padding: 20px 20px 20px 20px;
	}

	.what-do-row {
		padding: 50px;
	}	

	.section-pd {
		padding: 90px 0;
	}

	.home-whatwedo-section {
		margin-top: -150px;
	}

	.home-video-section {
		padding-bottom: 222px;
	}

	.home-team-section:before {
		width: 256px;
		height: 450px;
	}

	.team-thumb-inner img {
		width: 60px;
		height: 62px;
	}

	.team-content-wrapper {
		padding-top: 85px;
		padding-left: 20px;
	}

	.team-thumb-inner {
		width: 200px;
		column-gap: 10px;
	}

	.team-content-wrapper .body-text {
		line-height: 22px;
		margin-top: 10px;
	}

	.member-image {
		height: 550px;
	}

}

@media and (max-width: 1600px) and (min-width: 1100px)  {
	
	.home-award-section {
        padding-top: 40px;
    }
	
}

@media screen and (max-width: 1199px) {

	body {
		font-size: 14px;
		line-height: 26px;
		padding-top: 90px;
	}
	
	.exp-main-image {
		padding: 10px;
		height: max-content;
	}
	
	.home-banner img {
		object-fit: cover;
}

	.mobile-header-sec {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	.nav-menu-inner {
		display: none;
	}

	.menu-wrap {
		background-color: var(--bs-darkgrey);
		position: fixed;
		top: 113px;
		height: 100%;
		width: 100%;
		right: -100%;
		font-size: 1em;
		font-weight: 700;
		overflow: auto;
		transition: .5s;
		z-index: 12;
		display: flex;
		justify-content: center;
	}

	.menu-full-wrapper {
		width: 100%;
		position: relative;
	}

	.menu-show {
		right: 0;
		box-shadow: none;
		display: block;
		max-width: 100%;
		background: #fff;
	}

	.menu-sidebar {
		margin: 0;
		position: relative;
		top: 0;
		width: 100%;
		margin-left: auto;
		padding-top: 15px;
	}

	.menu-bar-wrapper {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}

	.menu-sidebar .menu-bar-wrapper li {
		flex: 0 0 100%;
		max-width: 100%;
		position: relative;
		margin: 0;
		border: none;
		border-bottom: 1px solid rgba(255, 255, 255, 0.14);
		padding: 0;
	}

	.menu-sidebar .menu-bar-wrapper li:last-child {
		border: none;
	}

	.menu-sidebar .menu-bar-wrapper li>a {
		color: #333;
		font-weight: normal;
		padding: 7px 20px;
		position: relative;
		display: block;
		font-weight: 400;
		font-size: 16px;
	}

	.menu-sidebar .menu-bar-wrapper li>a:hover::after {
		opacity: 1;
	}

	.menu-sidebar .menu-bar-wrapper li>a:hover {
		background-color: var(--bs-white);
		color: var(--bs-darkgrey);
		width: 100%;
	}

	.menu-sidebar .menu-bar-wrapper li>a:hover::after {
		opacity: 1;
	}

	.menu-sidebar .menu-bar-wrapper li.current-menu-item>a {
		font-weight: 500;
		background-color: var(--bs-white);
		color: var(--blue);
		width: 100%;
	}

	.menu-sidebar .menu-bar-wrapper li.current-menu-item.menu-item-23 ul li a {
		background: none;
	}

	.menu-sidebar .menu-bar-wrapper li.current-menu-item>a+.sidebar-menu-arrow::after {
		color: #0e2743;
	}

	.menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>a {
		font-weight: 500;
		width: 100%;
		background-color: var(--bs-white);
		color: var(--bs-darkgrey);
	}
	
	.menu-wrap .current-menu-item>a , .current-page-ancestor>a , .current-menu-ancestor>a {
		color: var(--blue)!important;
	}

	.current-menu-ancestor>a {
		font-weight: 500;
		color: #fff;
		width: 100%;
	}

	.menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>a+.sidebar-menu-arrow::after {
		background-image: url(../images/down-arrow-blue.svg);
	}

	.menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>a::after {
		opacity: 1;
	}

	.menu-sidebar .menu-bar-wrapper .menu-item-has-children {
		position: relative;
	}

	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow {
		position: absolute;
		right: 0;
		top: 0;
		height: 42px;
		width: 40px;
	}

	.menu-sidebar .menu-bar-wrapper li#menu-item-328.menu-item-has-children .sidebar-menu-arrow {
		width: 100%;
	}

	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu {
		display: none;
		background: none;
	}

	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0px;
	}

	.menu-sidebar .menu-bar-wrapper li .sub-menu li a {
		font-size: 16px;
		padding-left: 30px;
	}

	.menu-sidebar .menu-bar-wrapper li .sub-menu li a br,
	.menu-sidebar .menu-bar-wrapper li a br {
		display: none;
	}

	.menu-sidebar .menu-bar-wrapper li .sub-menu li ul li a {
		padding-left: 50px;
	}

	.menu-sidebar .menu-bar-wrapper li .sub-menu li ul li ul li a {
		padding-left: 65px;
	}

	.menu-sidebar .menu-bar-wrapper li .sub-menu .sidebar-menu-arrow::after {
		padding: 0 10px;
		font-size: 16px;
	}

	.sidebar-menu-arrow::after {
		cursor: pointer;
		content: "";
		position: absolute;
		top: 0px;
		margin: auto;
		bottom: 0px;
		right: 0;
		background-size: 14px;
		background-repeat: no-repeat;
		background-image: url(../images/down-arrow-blue.svg);
		background-position: center;
		height: 40px;
		width: 40px;
	}

	.sidebar-menu-arrow::after {
		pointer-events: none;
		opacity: 1;
	}

	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow.responsive-up-arrow::after {
		transform: rotate(180deg);
		display: block;
	}

	.sidebar-menu-arrow:hover::after {
		background-image: url(../images/down-arrow-blue.svg);
	}

	.menu-sidebar .menu-bar-wrapper li a:hover+.sidebar-menu-arrow::after {
		background-image: url(../images/down-arrow-blue.svg);
	}

	.menu-sidebar .menu-bar-wrapper li.current-menu-item>a+.sidebar-menu-arrow::after {
		background-image: url(../images/down-arrow-blue.svg);
	}

	.menu-sidebar .menu-bar-wrapper li .sub-menu li a::after {
		display: none;
	}

	.menu-button:hover {
		cursor: pointer;
	}

	.menu-button.button-open .menu-bar-top,
	.menu-button.button-open .menu-bar-bottom,
	.menu-button.button-open .menu-bar-middle {
		border-color: #ffffff;
	}

	.button-open {
		z-index: 16;
	}

	.menu-button.button-open {
        background: var(--red);
        z-index: 13;
        right: 0;
        top: 0;
        position: relative;
        width: 45px;
        border: transparent;
    }

	.button-open .menu-bar {
		opacity: 1;
	}

	.button-open .menu-bar-middle {
		background-color: #fff;
		transform: translate(230px);
		transition: .1s ease-in;
		opacity: 0;
	}

	.menu-button.button-open .menu-bar-top {
        transform: rotate(45deg) translate(5px, 13px);
        top: 0px;
        left: 0px;
        width: 32px;
    }

	.menu-button.button-open .menu-bar-bottom {
        transform: rotate(-45deg) translate(5px, -11px);
        top: 0px;
        left: -1px;
        width: 32px;
    }

	.mobile-search-bar .white-search-icon {
		background-image: url(../images/search-icon-white.svg);
		background-position: center;
	}

	

	h2 {
		font-size: 36px;
		line-height: 46px;
	}

	h3 {
		font-size: 32px;
		line-height: 42px;
	}

	h4 {
		font-size: 27px;
		line-height: 38px;
	}

	h5 {
		font-size: 22px;
		line-height: 32px;
	}

	h6 {
		font-size: 18px;
		line-height: 28px;
	}
	
	header#header {
	    height: 90px;
	    padding: 10px 0;
	}
.logo-wrapper img {
    max-height: 60px;
}
	.header-icon-mobile {
		width: 45px;
		height: 45px;
		border: 1px solid var(--red);
		border-radius: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
		row-gap: 7px;
		flex-direction: column;
	}

	.menu-button .menu-bar {
		position: relative;
		border-radius: 0;
		width: 32px;
		transition: .5s;
		opacity: 1;
		display: block;
		height: 5px;
		text-align: center;
		background:var(--blue);
		border-radius: 10px;
	}

	.right-top-wrap {
		padding-right: 13px;
	}

	.header-contact-info a {
		padding: 0px 20px;
		min-width: 173px;
	}

	.menu-sidebar ul li a {
		font-family: var(--font-heading);
	}

	.mobile-search-bar-box {
		height: 113px;
	}

	.footer-bottom-row {
		width: 100%;
		margin: 0;
	}
	
	.static-page .container>.row {
		margin: 0;
	}
	
	.sidebar {
		padding: 0px 0px 0px 0px;
		margin-top: 30px;
	}
		
}

@media (max-width: 1024px) and (min-width: 991px) {
	
	h1, .h1 {
		font-size: 52px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 42px;
		line-height: 66px;
		margin-bottom: 15px;
	}

	h3, .h3 {
		font-size: 36px;
		line-height: 52px;
		margin-bottom: 15px;
	}

	h4, .h4 {
		font-size: 30px;
		line-height: 42px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 26px;
		line-height: 38px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 15px;
	}
	
	.home-banner {
		height: auto;
		padding-top: 0px;
		padding-bottom: 160px;
	}

	.home-award-section .container {
		height: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.our-team-thumbs-slider {
        right: 0px;
    }

	.our-team-thumbs-slider {
        width: 48%;
    }


	.team-thumb-inner {
		width: 221px;
	}

	.home-team-section:before {
        width: 150px;
        height: 500px;
    }
	
    .blog-post-list .row {
        column-gap: 18px;
        row-gap: 30px;
    }
	
	.sidebar {
        padding: 0;
        margin-top: 0px;
    }
	
	.search-form {
    position: relative;
    margin-bottom: 20px;
}
	.menu-wrap {
		top: 92px;
	}
}

@media screen and (max-width: 1199px) and (min-width: 1024px) {
	.team-left-section {
        padding-left: 203px;
    }
	.home-team-section:before {
        width: 190px;
        height: 450px;
    }
}

@media screen and  (max-width: 1024px) and (min-width: 768px) {

	.footer-address {
		width: 27%;
	}
	
}

@media (max-width: 991px) and (min-width: 768px){

	.result-item {
		width: 100%;
		height: 180px;
	}
	
	.menu-wrap {
		top: 91px;
	}
	
	h1, .h1 {
		font-size: 40px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 30px;
		line-height: 67px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 26px;
		line-height: 52px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h4, .h4 {
		font-size: 24px;
		line-height: 42px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 20px;
		line-height: 38px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 18px;
		line-height: 32px;
		margin-bottom: 15px;
	}
	
	.footer-bottom-row p {
		font-size: 15px;
	}
	
	.privacy-menu li a {
		font-size: 15px;
	}
	
	.result-main {
		padding: 0px;
	}
	
	.home-whatwedo-section {
        margin-top: 0px;
    }

	.contact-form-sidebar {
		padding: 35px 20px 20px 20px;
	}
	
	.sidebar-form-title {
        font-size: 22px;
        margin-bottom: 30px;
    }

	.about-sec-video a img {
		width: 95px;
		height: 95px;
	}

	.about-sec-video a span {
		font-size: 24px;
	}

	.what-do-row {
		padding: 20px;
	}

	.what-do-inner {
		padding: 25px;
	}

	.main-heading {
		font-size: 28px;
		line-height: 34px;
	}

	.what-do-main {
		width: 50%;
	}
	
	.result-main {
		width: 100%;
	}

	.our-team-thumbs-slider {
		width: 50%;
		right: 0px;
	}

	.footer-main-columns {
		width: 100%;
		padding: 0px 30px 0px 0px;
		text-align: center;
	}

	.footer-main-menu {
		width: 30%;
	}

	.footer-address {
        width: 33%;
    }

	.social-sc {
		justify-content: center;
	}

	.footer-main-columns {
		padding: 0px 0px 70px 0px;
	}

	.home-logos-section .slick-slide img {
		height: 150px !important;
		margin: auto;
		display: block!important;
	}

	.result-title span {
		font-size: 26px;
		margin-top: -5px;
		margin-right: 10px;
	}

	.result-title {
		font-size: 40px;
	}

	.what-do-sub-title {
		font-size: 20px;
		padding: 15px 0px;
	}

	.practice-row {
		padding: 20px 0px 20px 0px;
	}

	.home-whatwedo-section {
		padding-bottom: 0px;
	}

	.what-do-row {
        padding: 60px 20px;
    }

	.exp-block {
		width: 170px;
		height: 170px;
		padding: 10px;
		bottom: -20px;
		left: -10px;
	}

	.home-team-section:before {
		width: 115px;
		height: 442px;
	}

	.team-left-section {
		padding-left: 135px;
	}

	.member-image {
		height: 559px;
	}

	.our-team-thumbs-slider {
        width: 51%;
        right: -28px;
    }

	.team-thumb-inner img {
		width: 50px;
		height: 52px;
	}

	.thumb-name {
		font-size: 16px;
	}

	.team-thumb-inner {
		width: 186px;
		column-gap: 10px;
	}

	.team-arrows p {
		width: 34px;
		height: 34px;
	}
	
	.team-arrows p svg{
		width: 7px;
	}
	
	.member-image {
		height: 600px;
	}

	.testimonial-main {
		padding: 0px 20px 0px 20px;
	}

	.review-title {
		font-size: 18px;
	}

	.star-rating svg {
		width: 15px;
	}

	.review-top-content {
		height: 70px;
	}

	svg.qoute-img {
		bottom: 7px;
		right: 2px;
		width: 30px;
	}

	.testimonial-item {
		padding: 25px 15px 35px 0px;
	}

	.home-footer-form {
		display: flex;
		flex-direction: column-reverse;
		row-gap: 50px;
	}

	.footer-map {
		position: relative;
		height: 350px;
		width: 100%;
	}

	.footer-map {
		padding-left: 0px;
	}

	.home-footer-form {
		padding-bottom: 0px;
	}
	
	.blog-title {
        font-size: 16px;
        -webkit-line-clamp: 4;
    }
	
	.blog-date {
		font-size: 10px;
		padding: 2px 10px;
	}
	
	.home-blog-section .blog-item {
		padding: 7px;
	}
	
	.blog-box {
        padding: 0px 10px 10px 10px;
    }
	
	.subsribe-form .form-control {
        border-radius: 0px;
    }

}

@media screen and (max-width: 1024px) and (min-width: 767px){
	.mobile-search-bar-box .search-icon-form {
		bottom: 5px;
	}
}




@media screen and (max-width: 1024px) {
	
	.main-personal-content-row {
    box-shadow: 0px 4px 40px 0px #0000001A;
    padding: 25px;
    background: #fff;
    row-gap: 60px;
    margin-top: -43px;
    z-index: 2;
    position: relative;
}
	
	.main-personal-content-row img {
    width: 100%;
    margin-top: 30px;
}
	
	.team-section-second {
       margin-top: 3rem;
	}
	
	.home-athens-section h2 {
		font-size: 30px;
	}
	
	.home-athens-section {
		padding: 60px 0;
	}

	.form-section-block>.container>.row {
		padding: 25px;
		border-radius: 26px;
		row-gap: 40px;
	}

	.wpcf7-submit {
		min-width: 123px;
		font-weight: 600;
		line-height: 26px;
		font-size: 16px;
		padding: 8px 18px;
	}

	.nav-menu-inner {
		display: none;
	}

	.phone-text {
		font-size: 12px;
		margin-top: 0px;
	}

	.header-contact-info a {
		font-size: 20px;
		line-height: 30px;
	}

	.single_post .avatar, .blog-post-list .avatar {
		border-radius: 50%;
		width: 30px;
		height: 30px;
		object-fit: cover;
	}

	.banner-title {
		font-size: 50px;
		line-height: 56px;
	}

	.banner-sub-title {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
	}

	.banner-description {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 30px;
	}

	.btn {
		min-width: 123px;
		font-weight: 600;
		line-height: 26px;
		font-size: 16px;
		padding: 8px 18px;
	}

	p {
		margin-bottom: 10px;
		font-size: 16px;
	}

	.form-content ul {
		row-gap: 20px;
		margin-top: 20px;
	}

	.form-content ul li {
		font-size: 20px;
		line-height: 32px;
	}

	.form-content {
		padding-right: 20px;
	}

	.form-control {
		height: 50px;
		padding: 12px;
		font-size: 16px;
		line-height: 20px;
		border-radius: 5px;
	}

	.form-control:focus {
		height: 50px;
		padding: 12px;
		font-size: 16px !important;
		line-height: 20px;
		border-radius: 5px;
	}

	.form-group {
		margin-bottom: 2px;
	}

	.pagination {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.prev, .next {
		line-height: 20px;
		font-size: 14px;
		padding: 12px 15px;
		border-radius: 6px;
	}

	.prev {
		margin-right: 3px;
	}

	.next {
		margin-left: 3px;
	}

	.page-numbers {
		font-size: 16px;
		padding: 12px 20px;
		margin: 0px 3px;
	}

}

@media (max-width: 991px) {
	
	.bloglist {
		padding-bottom: 0px!important;
	}
	
	.contact-form-sidebar .form-group {
        margin-bottom: 20px;
    }
	
	.mobile-search-blog {
		display: block;
	}
	
	.mobile-search-blog .screen-reader-text {
		display: none;
	}

}

@media (max-width: 767px) {

	h1, .h1 {
		font-size: 42px;
		line-height: 100%;
		margin-bottom: 15px;
	}

	h2, .h2 {
		font-size: 26px;
		line-height: 35px;
		margin-bottom: 15px;
		font-weight: 700;
	}

	h3, .h3 {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 15px;
	}

	h4, .h4 {
		font-size: 24px;
		line-height: 42px;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 20px;
		line-height: 38px;
		margin-bottom: 15px;
	}

	h6, .h6 {
		font-size: 18px;
		line-height: 32px;
		margin-bottom: 15px;
	}
	.mobile-search-bar-box .search-icon-form {
    bottom: 6px;
}
	.btn {
        min-width: 123px;
        font-weight: 400;
        line-height: 26px;
        font-size: 20px;
        padding: 8px 18px;
    }
	
	.privacy-menu li a {
		font-size: 11px;
		line-height: 13px;
		letter-spacing: 0.26px;
	}
	
	.home-service-section {
        margin-top: -185px;
    }
	
	.section-pd {
        padding: 60px 0;
    }
	
	body {
        padding-top: 70px;
    }
	
	.home-who-we-are-section img {
		margin-top: 20px;
	}
	
	.header-left-logo {
        width: 74px;
    }
	
	.white-search-icon svg {
        width: 26px;
    }
	
	.header-top-right {
		width: calc(100% - 74px);
	}
	
	.right-top-wrap {
		display: none;
	}
	
	.white-search-icon {
		padding-right: 0px;
	}
	
	.home-award-section {
        height: auto;
        padding-top: 300px;
        padding-bottom: 219px;
    }
	
	.header-top-right {
		justify-content: flex-end;
	}
	
	.header-contact-info a {
        border-right: 0px solid #fff;
        border-left: 0px solid #fff;
        padding: 0px;
        min-width: 229px;
    }
	
	.header-icon-mobile {
		width: 41px;
		height: 41px;
	}
	
	.header-contact-info {
		padding-right: 10px;
		column-gap: 33px;
	}
	
	.menu-wrap {
		top: 70px;
	}
	
	.exp-main-image {
		padding: 12px;
		height: auto;
	}
	
	.menu-button.button-open {
		width: 41px;
	}
	
	.header-phone.text-white {
	    font-size: 16px;
	    column-gap: 5px;
	}
	.header-phone svg {
	    width: 15px;
	}
	
	.header-phone-text.text-light-bg {
    font-size: 14px;
    margin-bottom: 0px;
    padding-left: 0;
}
header#header {
    height: 70px;
}
	.banner-sub-heading {
        font-size: 20px;
    }

	.banner-content br {
		display: none;
	}

	.banner-content p {
		font-size: 16px;
		line-height: 120%;
	}

	.banner-buttons {
		display: flex;
		flex-direction: column;
		row-gap: 20px;
	}

	.banner-heading {
		font-size: 40px;
		margin: 13px 0px;
	}

	.home-banner img {
		object-fit: cover;
	}

	.case-results-row, .practice-row {
		flex-direction: column;
	}

	.result-main, .what-do-main {
		width: 100%;
	}

	.col-md-6 {
		width: 100%;
	}

	.home-team-section:before {
        width: 98px;
        height: 450px;
    }

	.main-heading {
		font-size: 30px;
		line-height: 100%;
	}

	.our-team-thumbs-slider {
		right: 0px;
	}

	.footer-main-columns {
		width: 100%;
		padding: 0px 30px 0px 0px;
	}
	.footer-main-menu {
		width: 100%;
	}
	.footer-address {
        width: 100%;
        margin-top: 40px;
    }

	.home-who-we-are-section:before {
		display: none;
	}

	.service-row-main {
		padding-left: 20px;
	}
	
	.case-results-row {
		padding: 15px;
		margin: 30px 0px 40px 0px;
		width: 100%;
	}

	.result-item {
		height: 210px;
	}

	#case-reults-slider button {
    height: 25px;
    width: 25px;
}
	
	.case-results-row .result-main:nth-child(2) .result-item {
    	background-color: #fff;
	}
	
	.case-results-row .result-main:nth-child(2) .result-title, .case-results-row .result-main:nth-child(2) .result-sub-title , .case-results-row .result-main:nth-child(2) .result-item p {
		color: var(--blue) !important;
	}
	
	.result-item a {
		display: none;
	}
	
	.result-title span {
		font-size: 33px;
		margin-top: -8px;
		margin-right: 7px;
	}
	
	.result-item {
        padding: 30px;
    }
	
	.about-sec-video a img {
		width: 55px;
		height: 55px;
	}
	
	.about-sec-video {
		padding-left: 0px;
		padding-bottom: 70px;
	}
	
	.about-sec-video a {
		width: 122px;
		row-gap: 4px;
		margin: auto;
	}
	
	.home-whatwedo-section {
		margin-top: 0px;
	}
	
	.about-sec-video a span {
		font-size: 14px;
	}
	
	.video-content {
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
    }
	
	.center-title-box hr {
		width: 43px;
	}
	
	.what-do-inner svg {
		width: 33px;
	}
	
	.what-do-sub-title {
		font-size: 14px;
		padding: 10px 0px;
	}
	
	.what-do-inner .body-text, .what-do-inner .body-text p {
        font-size: 12px;
        line-height: 18px;
    }
	
	.what-do-row {
        padding: 60px 10px;
    }
	
	.what-do-row .col-md-6 {
        width: 50%;
    }
	
	.practice-row {
        flex-direction: row;
        flex-wrap: wrap;
    }
	
	.what-do-inner {
		padding: 30px 15px;
	}
	
	.practice-row {
		padding: 5px 0px 30px 0px;
	}
	
	.home-whatwedo-section {
		padding-bottom: 0px;
	}
	
	.left-title-box .left-sub-title {
		margin-bottom: 5px;
	}
	
	.left-title-box {
		padding-left: 15px;
		margin-bottom: 25px;
	}
	
	.exp-block {
		width: 177px;
		height: 154px;
		padding: 30px;
		left: 50%;
		transform: translateX(-50%);
	}
	
	.home-experience-section .btn {
		 margin-top: 90px;
	}
	
	.exp-box-title {
        font-size: 32px;
    }
	
	.exp-box-sub-title {
        font-size: 16px;
        line-height: 16px;
    }
	
	.exp-sub-title {
		margin-top: 5px;
	}
	
	.exp-list {
		row-gap: 35px;
		padding: 25px 0px;
	}
	
	.team-left-section {
        padding-left: 145px;
    }
	
	.mobile-team-member {
    display: flex;
    flex-direction: column-reverse;
}
	
	.member-image::before {
		display: none;
	}
	
	.member-image {
        height: 395px;
    }
	
	.member-image img {
		padding-left: 0px;
		padding-bottom: 0px;
		object-position: top;
	}
	
	.team-content-wrapper {
        padding-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
	
	.member-image {
		margin-top: 100px;
	}
	
	.team-thumb-inner {
        width: 180px;
    }
	
	.thumb-name {
        font-size: 14px;
    }
	
	.thumb-sub {
		font-size: 9px;
		margin-top: 5px;
	}
	
	.home-team-section {
		overflow: hidden;
	}
	
	.our-team-thumbs-slider {
        right: -100px;
    }
	
	.team-thumb-inner {
        width: 180px;
    }
	
	.our-team-thumbs-slider {
		width: 95%;
	}
	
	.team-view-btn {
		margin-right: 20px;
	}
	
	div#testimonial-slider {
		padding-top: 20px;
	}
	
	svg.qoute-img {
		width: 40px;
	}
	
	.testimonial-main {
        padding: 0px;
		margin-top: 50px;
    }
	
	.testimonial-slider {
		margin-bottom: 40px;
	}
	
	.home-testimonial-section .center-title-box hr {
		border-top: 2px solid #ffffff;
	}
	
	.home-logos-section .slick-slide img {
        margin: auto;
        display: block !important;
    }
	
	.footer-map {
		position: relative;
		height: 477px;
		width: 100%;
		right: 0;
		top: 0;
		margin-top: 40px;
		padding-left: 0px;
	}
	
	.home-footer-form {
		display: flex;
		flex-direction: column-reverse;
		padding-bottom: 0px;
	}
	
	.blog-link {
        opacity: 1;
        visibility: visible;
        margin-top: 10px;
    }
	
	.footer-main-columns {
		text-align: center;
	}
	
	.footer-main-menu {
        width: 50%;
    }
	
	.subsribe-form .form-control {
		border-radius: 0px;
	}
	
	    .footer-address-title {
        margin-top: 40px;
    }
	
	.footer-main-columns {
        padding: 0px 0px 0px 0px;
    }
	
	.subsribe-form {
        justify-content: center;
        padding: 20px 0px 40px 0px;
    }
	
	.footer-address-title {
		width: max-content;
		margin: 40px auto 0px;
	}
	
	.follow-text.text-white {
        font-size: 20px;
        font-weight: 400;
    }
	.footer {
		overflow: hidden;
	}
	
	.social-sc {
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 25px;
    flex-direction: column;
    row-gap: 20px;
}
	
	.footer-bottom-row p {
    font-size: 12px;
}
	.home-service-section .slick-list{
		padding:0 20% 0 0 !important;
	}
	
	.service-box {
		background-color: var(--blue);
	}
	
	.service-box svg path {
		fill: var(--white);
	}
	
	.service-box .service-title, .service-box .service-des p {
		color: var(--white);
	}
	
	.slick-active .service-box {
        background-color: var(--secondary);
    }
	
	.slick-active .service-box svg path {
		fill: var(--blue);
	}
	
	.slick-active .service-box .service-title, .slick-active .service-box .service-des p {
		color: var(--blue);
	}
	
	.service-title br {
		display: none;
	}
	
	.service-box {
		display: flex !important;
		column-gap: 15px !important;
		height: 100%;
	}
	
	.home-service-section .slick-track {
		display: flex !important;
	}
	
	.home-service-section .slick-slide {
		height: auto !important;
		display: flex !important;
		align-items: stretch;
	}
	
	.team-section-page .team-item-inner .img-sc img {
		height: 350px;
		object-position: top;
	}

	.inner-banner-sub-heading.text-white {
		font-size: 24px;
	}

	.page-results-section .result-item .body-text p,
	.page-results-section .result-item .result-title, 
	.page-results-section .result-item .result-sub-title, 
	.page-results-section .result-item a{
		color: #fff!important;
	}

	.page-results-section .result-main:nth-child(2) .result-title, 
	.page-results-section .result-main:nth-child(2) .result-sub-title, 
	.page-results-section .result-main:nth-child(2) .result-item p {
		color: var(--white) !important;
	}

	.page-results-section .result-item a {
		display: inline-block;
		opacity: 1;
		visibility: visible;
		transform: translateY(0px);
		display: block;
		height: auto;
		line-height: 18px;
		margin-top: 5px;
	}

	.page-results-section .result-item:hover .body-text, 
	.page-results-section .result-item:hover .result-title, 
	.page-results-section .result-item:hover .result-sub-title {
		transform: translateY(-0px);
	}
	
	.searchform .close-btn {
		right: 5px;
		top: 5px;
	}
	
	.our-team-thumbs-slider .slick-track .slick-slide .team-thumb-inner {
		opacity: 1;
	}
	
	.footer-form .col-6 {
        width: 100%;
        margin-top: 0px;
    }
	
	.form-control {
		height: 50px;
		padding: 12px;
		font-size: 16px;
		line-height: 20px;
		border-radius: 0px;
	}
	
	.footer-form-block {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	.form-group {
        margin-bottom: 30px;
    }
	
	.form-control:focus {
		border-radius: 0px;
	}
	
	.wpcf7 .wpcf7-not-valid-tip, .wpcf7 label.error {
		font-size: 10px;
		padding: 3px 5px;
	}
	
	.footer-text {
		padding: 0px 20px;
	}
	
	.row.footer-bottom-row {
		background: rgba(51, 51, 51, 1);
	}
	
	.footer-bottom-row p {
		color: #fff;
		padding: 13px 0px 5px 0px;
	}
	
	.privacy-menu li a {
		color: #fff;
	}
	
	.team-profile-left {
	    width: 100%;
	    padding: 0;
	    margin-bottom: 40px;
	    float: none;
	}
	
	.team-profile-right {
		width: 100%;
	}
	
	.team-single-title {
		font-size: 24px;
	}
	
	.blog-page-row {
		width: 100%;
   	    margin: 0px;
	}
	
	.blog-post-list .row {
        column-gap: 16px;
        row-gap: 30px;
    }
	
	.blog-post-list .row .col-md-6 {
		width: 48%;
	}
	
	.blog-post-list .blog-title {
		font-size: 18px;
	}
	
	.blog-post-list .body-text {
		font-size: 16px;
		line-height: 20px;
	}
	
	.blog-post-list .blog-link {
		font-size: 16px;
		line-height: 35.23px;
		margin: 5px 0px;
	}
	
	.blog-box {
        padding: 0px 10px 10px 10px;
    }
	
	.blog-post-list .blog-image img {
		height: 160px;
	}
	
	.blog-post-list .blog-date {
		font-size: 14px;
		line-height: 18px;
	}
	
	.contact-form-sidebar .form-control {
		margin-bottom: 0px;
	}
	
	.form-group {
		margin-bottom: 20px;
	}
	
	.post-content li {
		font-size: 14px;
		line-height: 22px;
		color: rgba(51, 51, 51, 1);
	}
	
	.post-content h2 {
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 125%;
    }
	
	.contact-page-map {
		height: max-content;
	}
	
	.contact-page-form .col-6 {
		padding: 10px;
	}
	
	.contact-page-form .form-group {
        margin-bottom: 0px;
    }
	
	.contact-page-form .col-6 {
        padding: 5px;
    }
	
	.contact-page-form .col-6 {
        margin-top: 0;
    }
	
	.contact-page-form .col-6 {
        width: 100%;
    }
	
	.contact-page-form .col-12 {
	padding: 5px;
	}

}

@media (max-width: 575px) {}

@media (max-width: 567px) {}

@media (max-width: 370px) {

	body {
        padding-top: 76px;
    }

	.inner-page-banner {
        height: 180px;
    }
	
	.family-image:before {
		width: 92%;
		right: 14px;
	}

	.heading {
		letter-spacing: 1px;
	}

	.menu-button.button-open .menu-bar-bottom {
        bottom: -1px;
    }

	.menu-button.button-open .menu-bar-top {
        top: -3px;
    }

	.header-contact-info a {
		width: 20px;
	}

	.menu-button .menu-bar {
        margin-top: 0px;
    }

	.menu-button.button-open .menu-bar-top,
	.menu-button.button-open .menu-bar-bottom {
		width: 35px;
	}

	.menu-button .menu-bar-top {
		margin: 0;
	}

	.menu-button .menu-bar-middle, .menu-button .menu-bar {
        width: 35px;
    }
	
	.white-search-icon svg {
        width: 20px;
    }
	
	.header-left-logo {
		width: 70px;
	}
	
	.header-top-right {
		width: calc(100% - 70px);
	}
	
	    .header-phone.text-white {
        column-gap: 5px;
    }
	
	
	
	.header-phone.text-white {
        font-size: 18px;
        column-gap: 5px;
    }

	.header-contact-info a {
		background-position: 8px;
		background-size: 15px;
	}

	    .menu-button.button-open .menu-bar-bottom {
        bottom: 2px;
        left: -2px;
    }

	.menu-button.button-open .menu-bar-top {
        top: -4px;
        left: 0px;
    }

	.inner-banner-heading {
        font-size: 22px;
    }
	
	.header-contact-info {
        padding-right: 10px;
        column-gap: 10px;
    }
	
	.header-phone-text.text-light-bg {
        font-size: 14px;
        margin-bottom: 0px;
        padding-left: 32px;
    }
	
	    .header-phone.text-white {
        font-size: 18px;
        column-gap: 10px;
    }
	
	.banner-content p {
		font-size: 14px;
		line-height: 120%;
	}
	
	.home-award-section {
        padding-top: 120px;
    }
	
	.banner-sub-heading {
        font-size: 16px;
    }
	
	.btn {
        min-width: 123px;
        font-weight: 400;
        line-height: 20px;
        font-size: 16px;
        padding: 8px 18px;
    }
	
	.banner-buttons {
        row-gap: 10px;
    }
	.service-icon svg {
        width: 30px;
    }
	.service-box {
        padding: 15px;
        column-gap: 7px;
    }
	    .service-title {
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 10px;
    }
	
	    .main-heading {
        font-size: 26px;
        line-height: 106%;
    }
	.exp-title {
    font-size: 18px;
}
	.exp-sub-title {
    font-size: 12px;
    line-height: 20px;
}
	
	.home-team-section:before {
    width: 50px;
    height: 450px;
}
	
	.team-left-section {
        padding-left: 60px;
    }
	
	.our-team-thumbs-slider {
        width: 100%;
		right: -61px;
    }
	
	    .team-thumb-inner img {
        width: 50px;
        height: 52px;
    }
	
	    .thumb-name {
        font-size: 12px;
    }
	
	    .team-thumb-inner {
        width: 152px;
    }
	
	.fallback-letter {
    width: 40px;
    height: 40px;
    font-size: 16px;
}
	
	.testimonial-item {
    column-gap: 10px;
}
	
	    .review-title {
        font-size: 14px;
    }
	
	    .testimonial-sub-title {
        font-size: 12px;
        line-height: 26px;
    }
	
	.review-rating svg {
		width: 14px
	}
	

	
	
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {
	body {
		padding-top: 108px;
	}

	.header-contact-info {
		min-width: 100%;
		margin-left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.header-contact-info a {
		font-size: 24px;
		height: 100%;
		width: 100%;
		border-radius: 50%;
		padding: 0;
		position: relative;
		top: 0;
		margin: 0;
		background-position: 11px;
	}

	.heading br {
		display: none;
	}

	.heading {
		font-size: 38px;
		line-height: 48px;
	}

	.section-pd {
		padding: 50px 0;
	}
}